using System.ComponentModel;

namespace YBEE.EQM.Core;

/// <summary>
/// 审核状态
/// </summary>
public enum AuditStatus
{
    /// <summary>
    /// 未提交
    /// </summary>
    [Description("未提交")]
    UNSUBMIT = 1,
    /// <summary>
    /// 待审核
    /// </summary>
    [Description("待审核")]
    AUDIT = 2,
    /// <summary>
    /// 已通过
    /// </summary>
    [Description("已通过")]
    APPROVED = 3,
    /// <summary>
    /// 已驳回
    /// </summary>
    [Description("已驳回")]
    REJECTED = 4,
    /// <summary>
    /// 已反审
    /// </summary>
    [Description("已反审")]
    APPROVE_CANCELED = 5,
}
